Bug 224526 - Anaconda strings for translation are not the same
Summary: Anaconda strings for translation are not the same
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 01:45 UTC by Milan Kerslager
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 20:15:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2007-01-26 01:45:18 UTC
When I was translating up-to-date Anaconda PO file, I found this minor problems:

../installclasses/fedora.py:13 and
../textw/task_text.py:48 tmp/tasksel.glade.h:4 should be the same string.

../loader2/net.c:1138
"You must enter both a valid IPv6 address and aCIDR prefix." (probably typo in
aCIDR)

Comment 1 Chris Lumens 2007-01-26 16:12:57 UTC
That's already been fixed up.  We just need to rebuild the .pot file.


Note You need to log in before you can comment on or make changes to this bug.